﻿body 
{
    background-color: #02652C;    
    font-family: Verdana;
    font-size: 9pt;
    margin: 0px;
    padding:0px;
}

a:link
{
    color: #02652C;
}
a:hover
{
    color: #50A262;
}

a:visited
{
    color: #02652C;
}

.Impresoras
{
    background-image: url(images/impresoras.jpg);
    background-repeat: repeat-x;
    height: 141px;
}

.Menu
{
    background-color: Transparent;
}

.MenuItem
{
    border: none;
    padding-left: 1px;
    padding-right: 1px;
    text-align: center;
    color: Black;
    font-size: 10pt;
    text-decoration: none;
    width:100px;
}
.MenuItemHover
{
    border: solid 1px #02652C;
    background-image: url(images/menuItem.jpg);
    background-repeat:repeat-x;
    text-align: center;
    color: Black;
    font-size: 10pt;
    text-decoration: none;
    width:100px;
    cursor: pointer;
}
.MenuItemHover a
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}

.MenuItemHover a:link
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}
.MenuItemHover a:visited
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}
.MenuItemHover a:hover
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}
.MenuItem a:link
{
    color: Black;
    font-size: 10pt;
    text-decoration: none;
}
.MenuItem a:visited
{
    color: Black;
    font-size: 10pt;
    text-decoration: none;
}
.MenuItem a:hover
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}

.SubMenuDiv
{
    border: solid 1px #02652C;
    padding: 0px;
    background-image: url(images/submenu.jpg);
    background-repeat:repeat-y;
    width: 200px;
}

.SubMenuDiv a:link
{
     color: Black;
    font-size: 10pt;
    text-decoration: none;
}

.SubMenuDiv a:visited
{
     color: Black;
    font-size: 10pt;
    text-decoration: none;
}

.SubMenuItem
{
    padding: 5px 5px 5px 10px;
    background-image: url(images/submenu.jpg);
    background-repeat:repeat-y;
    width: 200px;
}

.SubMenuItemHover
{
    padding: 4px 5px 4px 10px;
    border-top: solid 1px #02652C; 
    border-bottom: solid 1px #02652C;
    background-image: url(images/submenuHover.jpg);
    background-repeat:repeat-y;
    width: 200px;
}

.SubMenuItemHover a:link
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}
.SubMenuItemHover a
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}
.SubMenuItemHover a:visited
{
    color: #004400;
    font-size: 10pt;
    text-decoration: none;
}

.MenuTd
{
    padding-left: 10px;
    background-image: url(images/menu.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 25px;
}

.TopTd
{
    background-color: White;
    background-image: url(images/franja.jpg);
    background-repeat: repeat-x;
    
}

.ContentTd
{
    background-color: White;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 5px;
}

.BottomTd
{
    background-image: url(images/fondo.jpg);
    background-position: center bottom;
    background-repeat:repeat-x;
    background-color: White;
    height: 70px;
    padding-right: 10px;
    padding-bottom: 10px;
}


.Imagen
{
    border: solid 2px #61B373;
}

a.LinkActual:visited
{
    color: #fff;
}

/*.Titulo
{
    vertical-align: top;
    text-align: left;
    padding: 20px 0px 0px 15px;
    background-image: url('images/titulos.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    font-weight: bold;
    font-size: 15px;
    height: 60px;
    width: 600px;
}*/

.Titulo
{
    vertical-align: middle;
    text-align: center;
    padding: 15px 0px 0px 0px;
    background-image: url('images/titulo.jpg');
    background-repeat: repeat-x;
    background-position: left top;
    position: absolute;
    font-family: Arial;
    font-style:italic;
    font-weight: bold;
    font-size: 20px;
    left: 0px;
    top: 161px;
    height: 70px;
    width: 100%;
    z-index: 0;
}
.PopDesc
{
    display:none;
    border: solid 1px #02652C;
    position:absolute;
    background-color:#dfffe6;
    padding: 15px;
}

.PopLink
{
    
}

.InicioCuad1
{
    display:block;
    position:relative;
    top: 0px;
    left: 0px;
    width:135px;
    height:80px;
    cursor:pointer;
}

.InicioCuad2
{
    display:block;
    position:relative;
    top: -80px;
    left: 150px;
    width:105px;
    height:80px;
    cursor:pointer;
}

.InicioCuad3
{
    display:block;
    position:relative;
    left: 40px;
    width:200px; height:230px; cursor:pointer;
}

